/* CSS Document */


.ch_container {
width: 674px;
background-image:url(images/ch_container_tile.jpg);
background-repeat: repeat-y;
float:left;
}

.ch_contentbox {
width: 674px;
background-image:url(images/ch_container_bg.jpg);
background-repeat: no-repeat;
}
.ch_contentbox02{
width: 674px;
background-image:url(images/ch_container_bg02.jpg);
background-repeat: no-repeat;
}
.ch_textbox {
width: 674px;
padding: 0px 0 0 0px;
}

.chtext {
width: 370px;
margin-left:15px;
padding:0px 0 10px 0;
_padding:10px 0 10px 0;
font-size:14px !important;
}

.chtext a, .chtext a:hover, .chtext a:visited {
font-size:14px;
}

.chtext_noimage a, .chtext_noimage a:hover, .chtext_noimage a:visited {
font-size:14px;
}

.chtext_noimage {
width: 508px;
margin-left:15px;
padding:0px 0 10px 0;
_padding:10px 0 10px 0;
font-size:14px !important;
}

.ch_textbox h1 {
color: #fff;
font-size: 22px;
}

.imgleft {
float:left; 
margin: 0 10px 10px 0;
}

.imgright {
float:right; 
margin: 0 0 10px 10px;
}

.c_contentpane_challenge01 .rightimg {
float:right;
position:absolute;
left:392px;
top:0;
}

.c_contentpane_challenge01 .rightimgtwo {
float:right;
position:absolute;
width:220px !important;
left:400px;
top:300px;
border-left:2px solid #ffaa00;
border-top:2px solid #ffaa00;
border-right:2px solid #d28c00;
border-bottom:2px solid #d28c00;
background-color:#fff;
padding: 15px;
}

.c_contentpane_challenge01 .rightimgthree {
float:right;
position:absolute;
width:220px !important;
left:400px;
top:500px;
border-left:2px solid #ffaa00;
border-top:2px solid #ffaa00;
border-right:2px solid #d28c00;
border-bottom:2px solid #d28c00;
background-color:#fff;
padding: 15px;
}

.rightimgtwo ul, .rightimgthree ul {
padding-left: 15px;
}

.c_contentpane_challenge01 {
width: 674px;
text-align: left;
overflow: auto;
color: #990000;
position:relative;
}

.chtext a:link  {
color: #cc8800;
text-decoration: underline;
}

.chtext a:visited {
color: #cc8800;
text-decoration: underline;
}

.chtext a:hover {
color: #000;
text-decoration: underline;
}

.ch_footer {
width: 674px;
margin-bottom: 0 0 0 20px;
padding:0; 
text-align:center;
}